export const rogUrl = ($) => {
    const records = {
        'meta[property="og:url"]': 'content',
        'meta[name="twitter:url"]': 'content',
        'link[rel="canonical"]': 'href',
    };
    for (const [query, attr] of Object.entries(records)) {
        const value = $(query).attr(attr);
        if (value) {
            return value;
        }
    }
    return null;
};
//# sourceMappingURL=index.js.map